Subject: Re: [PATCH 4/4 v3] net/smsc911x: Provide common clock functionality

From: Lee Jones <[email-masked]>
Date: Thu, 17 Jan 2013 10:47:44 +0000

> >> > Some platforms provide clocks which require enabling before the
> >> > SMSC911x chip will power on. This patch uses the new common clk
> >> > framework to do just that. If no clock is provided, it will just
> >> > be ignored and the driver will continue to assume that no clock
> >> > is required for the chip to run successfully.
> >> >
> >> > Cc: Steve Glendinning <[email-masked]>
> >> > Cc: [email-masked]
> >> > Signed-off-by: Lee Jones <[email-masked]>
> >>
> >> Looks all right to me now:
> >> Reviewed-by: Linus Walleij <[email-masked]>
> >
> > I still need a maintiner Ack for this before I can push it.
> >
> > Anyone?
> 
> Steve is there sometimes. But I'd ask David Miller to ACK
> it if he's OK with the change.
> 
> Yours,
> Linus Walleij

Hi David,

Does this [1] patch look okay to you too?

It's the last Ack I require before I can push the set.

[1] https://patchwork.kernel.org/patch/1926971/

-- 
Lee Jones
Linaro ST-Ericsson Landing Team Lead
Linaro.org │ Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog